@charset "UTF-8";
/* -------------------------------------------
utilities
------------------------------------------- */
/* background color */
.mc-bgc__mail {
  background-color: #FFF1F1;
}
.mc-bgc__line {
  background-color: #E3F5FF;
}

/* marker color */
.mc-maker__mail {
  background: linear-gradient(transparent 65%, #FFF1F1 65%);
  padding: 0 5px;
}
.mc-maker__line {
  background: linear-gradient(transparent 65%, #E3F5FF 65%);
  padding: 0 5px;
}
.mc-maker__gray {
  background: linear-gradient(transparent 65%, #EFEEEA 65%);
  padding: 0 5px;
}


/* l-block の余白調整 */
.l-block:not([class*="bgc__"]) + .l-block[class*="bgc__"],
.l-block[class*="bgc__"] + .l-block:not([class*="bgc__"]){
  padding-top: 30px;
}
.l-block[class*="bgc__"] + .l-block[class*="bgc__"] {
  padding-top: 30px;
}

/* gap */
@media screen and (min-width: 769px) {
  .u-pc-gap24{
    gap:24px
  }
}
@media screen and (max-width: 768px) {
  .u-sp-gap20{
    gap:20px
  }
}

/* -------------------------------------------
component
------------------------------------------- */
/* -- nav ------------------------------- */
.p-nav{
  max-width: 892px;
  width: 100%;
  margin: 0 auto 0;
}
.p-nav__lists{
  display: flex;
  gap:24px;
}
.p-nav__item {
  width: calc((100% - 24px) / 2);
}
.p-nav__link {
  display: block;
  width: 100%;
  padding: 20px 20px 56px;
  text-decoration: none;
  position: relative;
}
.p-nav__link::before,
.p-nav__link::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 15px;
  width: 4px;
  height: 28px;
  border-radius: 5px;
}
.p-nav__link::before {
  transform: translateX(-50%) rotate(40deg);
  left: 51.5%;
}
.p-nav__link::after {
  transform: translateX(-50%) rotate(140deg);
  right: 51.5%;
}
.mc-bgc__mail.p-nav__link::before,
.mc-bgc__mail.p-nav__link::after {
  background-color: #E28A88;
}
.mc-bgc__line.p-nav__link::before,
.mc-bgc__line.p-nav__link::after {
  background-color: #7F96AA;
}

.p-navBox{
  background-color:#fff;
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 10px 20px;
  border-radius: 8px;
}
.p-navBox__icon{
  max-width: 40px;
  margin: 10px auto;
}
.p-navBox__copy{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.p-navBox__text{
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .p-nav__lists{
    gap:0px;
    flex-direction: column;
  }
  .p-nav__item {
    width: 100%;
  }
}

/* -- title ------------------------------- */
.p-heading {
  font-size: 30px;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 30px;

  display: flex;
  justify-content: center;
  align-items: center;
}
.p-heading::before {
  content: "";
  width: 40px;
  height: 40px;
  margin: 0 30px 0 10px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  /* background-image: ; */

}
#anchor_mail .p-heading::before{
  background-image: url(/include/beauty/maillp/image/icn_mail.svg);
  transform: rotate(-8deg);
}
#anchor_line .p-heading::before{
  background-image: url(/include/beauty/common/image/icn/commonicn_line_square.png);
}
.p-head {
  font-size: 24px;
  text-align: center;
  line-height: 1.6;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .p-heading {
    font-size: 20px;
  }
  .p-head {
    font-size: 20px;
  }
}

/* -- content ------------------------------- */
.p-content {
  background-color: #fff;
  padding: 30px 10px;
  border-radius: 16px;
}
.p-content__wrap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}